You are not logged in.

#1 2005-05-15 03:48:03

linuxhippy
Member
From: Philadelphia, PA
Registered: 2005-05-12
Posts: 18

fluxbox-0.9.x and pacman

I am using fluxbox 0.1.14 in Arch right now-this is what pacman gave me when I typed pacman -Sy fluxbox.

I want to use a more recent version of fluxbox that has clear menus (0.9.x).  How would I specify a fluxbox version to look for?


Marty

Offline

#2 2005-05-15 03:51:07

ozar
Member
From: USA
Registered: 2005-02-18
Posts: 1,681

Re: fluxbox-0.9.x and pacman

Enable "unstable" in /etc/pacman.conf

then...

pacman -Sy fluxbox-devel


oz

Offline

#3 2005-05-15 21:26:20

linuxhippy
Member
From: Philadelphia, PA
Registered: 2005-05-12
Posts: 18

Re: fluxbox-0.9.x and pacman

That was easy-thanx!


Marty

Offline

Board footer

Powered by FluxBB